document.addEventListener('DOMContentLoaded', () => {
    if (!location.hostname.includes('fse-media.group')) {
        const homeLink = document.getElementById('homeLink');
        if (homeLink) homeLink.href = '/home.html';
    }
});
